Bug 984 - Wrong paths in /usr/bin/audigy-script
: Wrong paths in /usr/bin/audigy-script
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/emu10k1-tools)
: unstable
: all Linux
: P4 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-06-09 08:02 by
Modified: 2009-05-10 09:31 (History)


Attachments
0000984-emu10k1.spec.patch (530 bytes, application/octet-stream)
2003-01-02 18:18, Dmitry Lebkov
no flags Details


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-06-09 08:02:12
В файле /usr/bin/audigy-script переменная BASE_PATH (line 53) установлена в
/usr/local - а надо /usr. И в строке 77
того же скрипта необходимо убрать префикс $BASE_PATH при загрузке файла
конфигурации /etc/emu10k1.conf.
---

---
BTW, в /usr/bin/emu-script  - все переменные и пути правильны :)
------- Comment #1 From 2003-01-02 18:20:48 -------
В файле 0000984-emu10k1.spec.patch - дополнение к spec-файлу на предмет
исправления путей в скрипте audigy-script.
------- Comment #2 From 2003-01-02 18:20:48 -------
В файле 0000984-emu10k1.spec.patch - дополнение к spec-файлу на предмет
исправления путей в скрипте audigy-script.
------- Comment #3 From 2004-05-14 17:40:55 -------
на мантейнера 
 
------- Comment #4 From 2004-05-21 16:49:13 -------
fixed in 0.20-alt1